package opc.ua.im.objecttype;

public class AuditCertificateDataMismatchEventType extends AuditCertificateEventType {

	public AuditCertificateDataMismatchEventType() {
		setBrowseName("AuditCertificateDataMismatchEventType");
		setAbstract(true);
	}
	
}
